"%@ used" = "%@ utilisé";
"%@ free" = "%@ disponible";
"Open in Finder" = "Afficher dans le Finder";
"Eject" = "Éjecter";
"Eject entire disk" = "Tout éjecter";
"Disk Utility" = "Utilitaire de disque";
"DISKS" = "LES DISQUES";
"UNMOUNTED DISKS" = "NON MONTÉ";
"REMOVABLE MEDIA" = "ÉJECTABLE";
"TB" = "To";
"KB" = "Ko";
"MB" = "Mo";
"GB" = "Go";
"Edit Preferences..." = "Préférences...";
"Monitor space on disk" = "Surveiller l'espace disque";
"Force eject" = "Forcer l'éjection";
